compat-libmediaart0-0.7.0-1.el7.x86_64.rpm


Advertisement

Description

compat-libmediaart0 - Compat package with libmediaart 0.7 libraries

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-libmediaart0
Package version 0.7.0
Package release 1.el7
Package architecture x86_64
Package type rpm
Installed size 78.41 KB
Download size 32.76 KB
Official Mirror mirror.centos.org
Compatibility package with libmediaart 0.7 librarires.

Alternatives

Package Version Architecture Repository
compat-libmediaart0-0.7.0-1.el7.i686.rpm 0.7.0 i686 CentOS
compat-libmediaart0 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4)(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
compat-libmediaart0 = 0.7.0-1.el7
compat-libmediaart0(x86-64) = 0.7.0-1.el7
libmediaart-1.0.so.0()(64bit) -

Conflicts

Name Value
libmediaart < 1.9

Download

Type URL
Binary Package compat-libmediaart0-0.7.0-1.el7.x86_64.rpm
Source Package compat-libmediaart0-0.7.0-1.el7.src.rpm

Install Howto

Install compat-libmediaart0 rpm package:

# yum install compat-libmediaart0

Files

Path
/usr/lib64/libmediaart-1.0.so.0
/usr/lib64/libmediaart-1.0.so.0.700.0
/usr/share/licenses/compat-libmediaart0-0.7.0/COPYING.LESSER

Changelog

2016-10-20 - Kalev Lember <klember@redhat.com> - 0.7.0-1
- Initial libmediaart 0.7 compat package

See Also

Package Description
compat-libmpc-1.0.1-3.el7.i686.rpm compat/bootstrap mpc-0.9 library
compat-libmpc-1.0.1-3.el7.x86_64.rpm compat/bootstrap mpc-0.9 library
compat-libpackagekit-glib2-16-0.8.9-1.el7.i686.rpm Compatibility package with PackageKit 0.8 libraries
compat-libpackagekit-glib2-16-0.8.9-1.el7.x86_64.rpm Compatibility package with PackageKit 0.8 libraries
compat-libstdc++-33-3.2.3-72.el7.i686.rpm Compatibility standard C++ libraries
compat-libstdc++-33-3.2.3-72.el7.x86_64.rpm Compatibility standard C++ libraries
compat-libtiff3-3.9.4-11.el7.i686.rpm Compatibility package for libtiff 3
compat-libtiff3-3.9.4-11.el7.x86_64.rpm Compatibility package for libtiff 3
compat-libupower-glib1-0.9.20-1.el7.i686.rpm Compat package with upower 0.9 libraries
compat-libupower-glib1-0.9.20-1.el7.x86_64.rpm Compat package with upower 0.9 libraries
compat-libxcb-1.9-1.el7.i686.rpm A C binding to the X11 protocol
compat-libxcb-1.9-1.el7.x86_64.rpm A C binding to the X11 protocol
compat-openldap-2.3.43-5.el7.i686.rpm OpenLDAP compatibility shared libraries
compat-openldap-2.3.43-5.el7.x86_64.rpm OpenLDAP compatibility shared libraries
compat-openmpi16-1.6.4-10.7.el7.i686.rpm Open MPI 1.6 compat library
Advertisement
Advertisement